a { color: #17d; }

/* HEADER */
#header {
	padding-top: 20px;
}

#header .row:first-child div:first-child {
	position: relative;
}
#motto {
	padding: 10px 40px;
	background: #333;
	color: #fff;
	font-size: 30px;
	font-weight: 200;
	text-align: center;
}
#header .row:nth-child(2) {
	display: none;
}

#header ul {
	list-style-type: none;
}
#header-icons {
	padding-top: 15px;
	padding-right: 10px;
	text-align: right;
}
#header-icons > li {
	display: inline-block;
	padding: 8px 10px 3px;
}
#header-icons .open {
	background-color: #e1e1e1;
	border-radius: 4px;
}
#header-icons .dropdown-menu {
	left: auto;
	right: 0px;
	padding: 10px 0px;
}
.dropdown-menu li {
	padding: 5px 0px;
}
#header-icons a {
	color: #fff;
	font-size: 22px;
}
#header-icons .menu-text {
	font-weight: bold;
	margin-left: 10px;
	font-size: 18px;
	display: none;
}
#header-icons li > a > span {
	text-transform: uppercase;
}
#header-icons .dropdown-menu li a {
	color: #000;
}
#main-search-li .dropdown-menu {
	padding: 20px;
}
#main-search-li .dropdown-menu .form-group {
	margin: 0px;
}


#pagetitle-col {
	padding-left: 0px;
	padding-right: 0px;
}
#header .row:first-child .col-xs-24:nth-child(2) {
    background-color: #000;
}

#content-page {
    margin-top: 0px;
    padding: 0px;
    color: #666;
    line-height: 1.6em;
}
#content-page img {
	max-width: 100%;
	height: auto;
}

#content-page h1, #content-page h2, #content-page h3, 
#content-page h4, #content-page h5, #content-page h6 {
	font-weight: bold;
}

.desktop-only {
	display: none;
}


/* CAROUSEL */
.carousel {
	overflow: hidden;
}
.embed-responsive .carousel-caption {
	display: none;
}
.carousel img {
	width: 100%;
}
.carousel-caption {
	top: 20%;
}
.carousel-caption h1 {
	font-size: 22px;
}
.carousel .glyphicon-play-circle {
	color: #fff;
	opacity: 1;
	font-size: 90px;
	z-index: 999;
	position: absolute;
	top: 26%;
	left: 41%;
	text-shadow: 0 1px 2px rgba(0,0,0,0.6);
}
.carousel .glyphicon-play-circle:hover {
	opacity: 0.8;
}
.carousel-control.right,
.carousel-control.left {
	background: none;
	top: 20%;
	height: 60%;
}



/* FOOTER */
#footer-logos {
	margin-top: 30px;
	text-align: center;
}
#footer-logos > div:nth-child(2) {
	padding-top: 40px;
	padding-bottom: 40px;
}
#footer-logos img {
	max-width: 100%;
	height: auto;
}
#footer {
	margin: 30px auto;
	text-align: center;
	color: #999;
}
#footer a {
	color: #999;
	text-decoration: underline;
}
#social-media-footer-icons a {
	font-size: 40px;
	margin-right: 10px;
}
#social-media-footer-icons a:last-child {
	margin-right: 0px;
}


/* Template media queries */
@media screen and (min-width: 480px) {
	.carousel .glyphicon-play-circle {
		top: 30%;
		left: 46.1%;
	}
}


@media screen and (min-width: 768px) and (max-width: 1279px) {
	.landing-box img {
		max-width: 90%;
		height: auto;
	}
}

@media screen and (min-width: 768px) {
	#header .row:nth-child(2) {
		display: block;
	}
	#header .row:first-child .col-xs-24:nth-child(2) {
		background-color: transparent;
	}
	#header-icons > li > a {
		color: #000;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
		font-size: 60px;
	}
	.carousel-caption {
		top: 55%;
	}
	.carousel-caption h1 {
		font-size: 41px;
	}
    .embed-responsive .carousel-caption h1 {
		font-size: 30px;
	}
	.carousel .glyphicon-play-circle {
		top: 46.1%;
	}
}


@media screen and (min-width: 960px) {
	#header {
		padding-bottom: 20px;
	}
	#motto {
		width: 580px;
		position: absolute;
		bottom: -70px;
		left: 0px;
		z-index: 999;
		padding: 10px 40px;
	}
    #header-icons {
        padding-top: 25px;
    }
	#pagetitle-col h2 {
		text-align: right;
		height: 138px;
		line-height: 138px;
		padding-right: 70px;
		background: url('/images/banner-bg.jpg') no-repeat right top;
		color: #fff;
		font-weight: bold;
		font-size: 48px;
        margin-bottom: 50px;
	}

	.desktop-only {
		display: block;
	}

}

@media screen and (min-width: 1280px) {
    #header-icons {
        padding-top: 30px;
		padding-right: 0px;
    }
	#header-icons .menu-text {
		display: inline-block;
	}

	#footer-logos > div:nth-child(1) {
		text-align: right;
	}
    #footer-logos > div:nth-child(2) {
        padding-top: 20px;
        padding-bottom: 0px;
    }
	#footer-logos > div:nth-child(3) {
		text-align: left;
	}
	

}



/* Bootstrap template adjustment */
.container-fluid {
    max-width: 1280px;
}
@media screen and (max-width: 1280px) {
    .container-fluid.no-padding/*, #content-wrapper.container-fluid .col-xs-24 */{
        padding-left: 0px;
        padding-right: 0px;
    }
	#header .row:nth-child(2) .col-xs-24 {
        padding-left: 0px;
        padding-right: 0px;
    }
}




/* PAGE CONTENTS */
/* landing */
.lg-txt {
	font-size: 26px;
	padding-right: 5px;
}
.bgcolor1 {
	background-color: #333;
	color: #fff;
	padding: 20px;
	margin-bottom: 10px;
}
.bgcolor1 p {
	margin-bottom: 30px;
}
.landing-box {
	text-align: center;
	background-color: #e0e0e0;
	color: #5e5b59;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 5px;
}
.landing-box h3 {
	font-weight: 200;
	font-size: 36px;
	margin-bottom: 0px;
}
.landing-box p {
	padding: 20px 40px;
}
.landing-box .btn {
	text-transform: uppercase;
	border-radius: 0;
	padding: 6px 24px;
}
.landing-box .btn:hover {
	background-color: #f3f3f3;
}

#landing-pdf-container {
	margin: 20px auto; 
	text-align: center; 
	font-style: italic; 
	font-size: 14px;
}


@media screen and (min-width: 960px) {
	.landing-box {
		padding-top: 10px;
		padding-bottom: 0px;
		height: 580px;
	}
	.landing-box p {
		height: 155px;
	}
}


/* research */
.testimonial > div {
        margin-bottom: 30px;
    }

.testimonial > div:first-child {
		border: 1px solid #b7b7b7;
		font-size: 18px;
		/* padding-top: 17px; */
        vertical-align: middle;
        padding-left: 0;
}
.testimonial > div:first-child strong {
        display: block;
        padding-top: 30px;
        padding-bottom: 10px;
}
.testimonial > div:nth-child(2) {
    background-color: #707070;
    color: #fff;
    padding: 12px 20px;
    font-size: 16px;
}
.silhouette {
    float: left;
    margin-right: 15px;
}
#content-page .testimonial img {
	max-width: 45%;
}


@media screen and (min-width: 768px) {
	.lg-txt {
		font-size: 36px;
	}
	.bgcolor1 {
		padding: 60px;
	}

	#landing-pdf-container {
		float: right; 
		margin: 20px 0px 20px 20px;
		text-align: right;
	}
	/* research */
	.testimonial > div {
		height: 180px;
	}

	#content-page .testimonial img {
		max-width: 57%;
	}

}

@media screen and (max-width: 960px) {
	.testimonial > div:first-child  {              
        border: none;
        margin-bottom: 0;
    }	
}
@media screen and (max-width: 1125px) {
	.testimonial > div:nth-child(2) {              
        overflow-y: scroll;
    }	
}






/* skip to content */
#skip-to-content a:focus, #skip-to-content a:active {
    position: absolute;
    top: 0px;
    outline: 0;
    -webkit-transition: top .3s ease-in, background .5s linear;
    transition: top .3s ease-in, background .5s linear;
}
#skip-to-content a, #skip-to-content a:visited {
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    padding: 5px 0px;
    width: 220px;
    position: absolute;
    top: -40px;
    left: 42%;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background: #369;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
    -moz-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
    box-shadow: 0px 3px 5px 0px rgba(204,204,204,1);
    color: #fff;
    -webkit-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
    z-index: 999;
}
